
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Global  Styles   /////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
body
{
   background-color:#C0DFFD;
   margin:0px;
}



/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Class  Fonts   ///////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.font_30
{
  	color: #3067CB;
	font: 30px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}


.font_22
{
  	color: #3067CB;
	font: 22px Verdana, Arial, Helvetica, sans-serif;
	/*letter-spacing:.1em;*/
	letter-spacing: normal
}

.font_18
{
    color:#3067CB;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	
}

.font_18_a
{
    color:#FF9966;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	
}


.font_16_b
{
    color: #E6F3FF;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}	


.font_16
{
    color: #3067CB;
  	font: 16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
	
}


.font_16_b
{
    color: #E6F3FF;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}	


.font_14
{
    color:#3067CB;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.font_14_b
{
    color:#E6F3FF;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}



.font_12
{
    color:#3067CB;
	font: 12px Verdana, Arial, Helvetica, sans-serif;

}

.font_11
{
    color:#003366;
 	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.font_11_b
{
    color: #E6F3FF;
 	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Class  Button   //////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.button
{
    width:130px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	letter-spacing:.1em;
	text-align:center;
	vertical-align:middle;
	padding-left:10px;
	padding-top:8px;
	padding-right:10px;
	padding-bottom:8px;	
	margin-left:auto;
	margin-right:auto;
	
}



.button_img
{
    width:140px;
	height:45px;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	background:url(/images/vuoto.gif) center no-repeat ; 
	
	
	letter-spacing:.1em;
	text-align:center;
	vertical-align:middle;
	padding-left:10px;
	padding-top:8px;
	padding-right:10px;
	padding-bottom:8px;	
	margin-left:auto;
	margin-right:auto;
	
}






.button_big
{
 width:150px;
	font: 22px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	letter-spacing:.1em;
	text-align:center;
	vertical-align:middle;
	padding-left:10px;
	padding-top:8px;
	padding-right:10px;
	padding-bottom:8px;	
	margin-left:auto;
	margin-right:auto;
	
}

.button_small
{
    width:120px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	letter-spacing:.1em;
	text-align:center;
	vertical-align:middle;
	padding-left:10px;
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;	
	margin-left:auto;
	margin-right:auto;	
	
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Class  Bordi   //////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.corner_img
{

	vertical-align:center;
	
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
	
	padding-left:10px;
	padding-top:8px;
	padding-right:10px;
	padding-bottom:8px;	
}	
	/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Class Posizione   ///////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.center
{
   text-align:center;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////  Class  Tables  ///////////////////////////////////////////////////// */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
 /*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
 
  
.table_logo
{
    height:130px;
    width:900px;
	
    margin-top: 20px;
    margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;	

	color: #003366;	
	background-color:#3366CC;

    text-align:center;	
    vertical-align:top;

    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
	border-right: 2px solid #999999;
    border-bottom: 1px solid #999999;
	
	
	border-spacing:0px;
}  
  
 
.table_logo_td0
{
    width:380px;
}


.table_logo_td1
{
    width:620px;
   	color: #CCFF99;
    vertical-align:middle;
	text-align:center;
    font:24px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.30em;
	padding-top:30px;
	padding-right:40px;
	
	
}

.table_logo_td1_home
{
    color:#FF9966;
	font:16px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
    vertical-align:middle;
	text-align:center;
	letter-spacing:.30em;
	padding-top:15px;
}


 
 
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_data
{
    height:30px;
    width:900px;

    margin-top: 0px;
    margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;	
	
	color: #003366;
	background-color:#CCFF99;

	font:11px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.2em;	
	
	text-align:left;	
    vertical-align:middle;
	
	padding-left:10px;

    /*border-top: 1px solid #FFFFFF;*/
    border-left: 1px solid #FFFFFF;
	border-right: 2px solid #999999;
    border-bottom: 1px solid #999999;

    border-spacing:0px;

}


.table_data a
{
    color:#003366;
	
    text-decoration:none;
}

.table_data a:hover
{
   text-decoration:none;
   color:#FF6633;
   
}



.table_data_td1
{
  text-align:right;
  padding-right:10px;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_menu
{
    height:35px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;

	font:11px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.2em;	
	text-align:center;
   vertical-align:middle;
    

	margin-left:auto;
	margin-right:auto;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
}

.table_menu td
{
   width:150px;
    height:30px; 
}


.table_menu  a
{

    color:#003366;
    
	background-color:#E6F3FF;
	
	
	font: 11px Verdana, Arial, Helvetica, sans-serif;
    
	text-decoration:none;

	line-height:0px;
	
	letter-spacing:.1em;
	
    display:block;
   
	padding-top:16px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:16px;

}


.table_menu a:hover
{
   text-decoration:none;
   color:#FF6633;
   
   background:#FFFFFF url(/images/punta.gif) left no-repeat ; 
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_master
{
    height:750px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;

	text-align:center;
   vertical-align:middle;
    

	margin-left:auto;
	margin-right:auto;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
}

.table_master td
{
    height:150px;   
}	

.table_master  a
{

    color:#003366;
    
	background-color:#E6F3FF;
	
	
	font: 11px Verdana, Arial, Helvetica, sans-serif;
    
	text-decoration:none;

		
	letter-spacing:.1em;
	
    /*display:block;*/


}


.table_master a:hover
{
   text-decoration:none;
   color:#FF6633;
   /*background:#FFFFFF url(/images/punta.gif) left no-repeat ; */
}






.table_master_benvenuto
{
    width:400px;
   
    color:#3067CB;
	font: 14px Verdana, Arial, Helvetica, sans-serif;	
	letter-spacing:.1em;   
    
	line-height:40px;
   
	text-align:center;	
	
    vertical-align:top;   
	
	padding-top:30px; 
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;	
	
 
    /*border-left: 1px solid #999999;*/
	/*border-right: 1px solid #999999;*/

	 
}



/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_super
{
    height:750px;
    width:900px;

    margin-top: 0px;
    margin-bottom:0px;
	   margin-left:auto;
	   margin-right:auto;	
	
	   color: #003366;	
	   background-color:#C0DFFD;
	
	   text-align:center;	
    vertical-align:middle;
	
	

  
    border-left: 1px solid #FFFFFF;
	   border-right: 2px solid #999999;
    
    border-spacing:0px;

}


.table_super td
{
   width:100px;
   height:30px;
   text-align:center;	
  
}


.table_super_td_span
{
     width:80px;
     height:30px;

    color: #3067CB;
    background-color:#FFFFFF;	
	
    font: 18px Verdana, Arial, Helvetica, sans-serif;
    
				
				text-align:center;
	   line-height:30px;
	   letter-spacing:.1em;
    vertical-align:top;

   
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
  	border-top: 3px solid #C0DFFD;
 	border-left: 3px solid #C0DFFD;
    border-bottom: 3px solid #C0DFFD;
	border-right: 3px solid #C0DFFD;
	margin-left:auto;
	margin-right:auto;
}





.table_super  a
{

    color:#003366;
    
	background-color:#E6F3FF;
	
	
	font: 11px Verdana, Arial, Helvetica, sans-serif;
    
	text-decoration:none;

		
	letter-spacing:.1em;
	
    display:block;


}


.table_super a:hover
{
   text-decoration:none;
   color:#FF6633;
   background:#FFFFFF url(/images/punta.gif) left no-repeat ; 
}




/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_bottom
{
    height:100px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;



	text-align:center;
    vertical-align:bottom;
    

	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
    border-bottom:2px solid #999999;
}



/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_giorno
{
    height:750px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;

	  text-align:center;
   vertical-align:top;
    

	margin-left:auto;
	margin-right:auto;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
}


.table_giorno td
{
    width:100px;
				height:50px;  
}


.table_giorno_top
{
    vertical-align:top; 
				padding-top:20px; 
}

.table_giorno_label
{

    color:#3067CB;
	   font: 22px Verdana, Arial, Helvetica, sans-serif;
	   text-align:center;
				vertical-align:bottom;
	  /* line-height:24px;*/
	
}

.table_giorno_text
{
 
    width:160px;
    height:50px;
    color:#3067CB;
	   font: 22px Verdana, Arial, Helvetica, sans-serif;
	   text-align:center;
				vertical-align:top;
	  /* line-height:24px;*/
	
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_poker
{
    height:750px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;


	  text-align:center;
    vertical-align:top;
    

	margin-left:auto;
	margin-right:auto;
	 border-spacing:0px;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
}


.table_poker td
{
    width:100px;
	height:50px;
	 text-align:center;  
}


.table_poker_top
{
    vertical-align:top; 
}



.table_poker_situazione
{
    vertical-align:center; 
	 background:#3366CC;
     color:#FFFFFF;
     text-align:center;
     vertical-align:middle;
     font: 22px Verdana, Arial, Helvetica, sans-serif;	 
}


.table_poker_messaggio
{
    vertical-align:center; 
	 background:#3366CC;
     color:#FFFFFF;
     text-align:center;
     vertical-align:middle;
     font: 14px Verdana, Arial, Helvetica, sans-serif;	 
}

.table_poker_spazio
{
    height:10px;   
}    

/*
.table_poker_cassa
{
    vertical-align:bottom; 
	 background:url(/images/cassa.gif) center no-repeat ; 
     color:#FFFFFF;
     text-align:center;
	  vertical-align:bottom;
     font: 32px Verdana, Arial, Helvetica, sans-serif;	 
}




.table_poker_posta
{
    vertical-align:center; 
	 background:url(/images/posta.gif) center no-repeat ; 
     color:#FFFFFF;
     text-align:center;
    vertical-align:bottom;
     font: 32px Verdana, Arial, Helvetica, sans-serif;	 
}


.table_poker_vincita
{
    vertical-align:center; 
	 background:url(/images/vincita.gif) center no-repeat ; 
     color:#FFFFFF;
     text-align:center;
    vertical-align:bottom;
     font: 32px Verdana, Arial, Helvetica, sans-serif;	 
}
*/
.table_poker_table
{
    height:200px;   
    width:300px;

		
	color: #003366;
	background-color:#C0DFFD;

     text-align:left;
     vertical-align:top;
	 
	  border-spacing:0px;
	margin-left:auto;
	margin-right:auto;	 
}

.table_poker_table td
{
    height:15px;   
    width:auto;
    text-align:left;
    vertical-align:top;
    color:#3067CB;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;	 
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_img
{
    height:750px;   
    width:900px;

		
	color: #003366;
	background-color:#C0DFFD;

	  text-align:center;
    vertical-align:middle;
    

	margin-left:auto;
	margin-right:auto;
	     
	border-right: 2px solid #999999;
    border-left: 1px solid #FFFFFF;
}


.table_img_td
{
    width:600px;
    height:40px;
	vertical-align:bottom;

}

.table_img_td_viewer
{
    width:600px;
    height:450px;

    padding-top:10px; 
    padding-left:15px; 
    padding-bottom:10px; 
    padding-right:10px; 

}

.table_img_td_scroll
{
    width:300px;
    height:450px;
	/*padding-top:20px; */
}



.table_img_div_label
{
    height:20px;
    width:500px;
    color:#3067CB;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;		
	text-align:center;
	vertical-align:bottom;
	margin-left:auto;
	margin-right:auto;


}


.table_img_div_scroll
{
    width:280px;
    height:450px;
	
	text-align:center;
	vertical-align:top;
	overflow:auto;


	margin-left:auto;
	margin-right:auto;


}


.table_img_table_scroll
{
    width:270px;
    
	
	text-align:center;
	vertical-align:top;


	margin-left:auto;
	margin-right:auto;


}


.table_img_xy
{
    height:60px;
    width:75px;
	vertical-align:top;
 }


.table_img_viewer_xy
{
    height:450px;
    width:580px;
	vertical-align:top;
 }

/*
.table_img_label
{
	color:#C0DFFD;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:top;
 }



.table_img td
{
    width:80px;
	
    text-align:center;  
}


.table_img_vuoto
{
    height:430px;
    width:560px;
	vertical-align:top;
 }

.table_img_div1
{
 
   width:620px;
   height:350px; 
   overflow-y:scroll;

}

.table_img_xy
{
    height:60px;
    width:75px;
	vertical-align:top;
 }



.table_img_nome
{

    color:#3067CB;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	
	text-align:center;
	vertical-align:middle;
	letter-spacing:.1em;	
	
	margin-left:auto;
	margin-right:auto;	

}
 
 
 
.table_img_table
{
 
   width:600px;
 
}

.table_img_table td
{
    height:75px;
    text-align:center;  
}

*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_login
{
  	color: #003366;
    background-color:#3366CC;
	margin-top: 0px;
    margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
		
	text-align:center;
    vertical-align:middle;
}


.table_login td
{
    width:350px;
    height:10px;
}

.table_login_label
{
    color: #E6F3FF;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}	

.table_login_user
{
    color: #E6F3FF;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
	
}	

.table_login_text
{
    color:#003366;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
	
}	
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

  .table_servizio1
{
    height:100px;
    width:1000px;
	
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;	
    
	margin-top: 20px;
    margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;	
	
	background-color:#3067CB;
   
    border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	
	border-spacing:0px;
	
}

 .table_servizio1 td
{
    height:20px;
}




  .table_servizio2
{
    height:100px;
    width:1000px;

	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	
    margin-top: 0px;
    margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;	
	
	background-color:#3067CB;
 /*  
    border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
*/	
	border-spacing:0px;
	
}


 .table_servizio2 td
{
     height:25px;
}


 .td0
{
    width:100px;
}

 .td1
{
    width:500px;
}

 .td2
{
    width:500px;
}

.servizio_div
{
   width:1000px;
   height:600px;
   overflow:scroll;
   background-color:#3067CB;
	margin-left:auto;
	margin-right:auto;	
}




/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


.table_report
{
  	color: #003366;
    background-color:#3366CC;
	margin-top: 0px;
    margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
		
	text-align:center;
    vertical-align:middle;
}


.table_report_label
{
    color: #E6F3FF;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}	


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.table_database
{
    height:auto;   
   	width:auto;
	
	color: #003366;
	background-color:#3067CB;

	text-align:center;
   vertical-align:top;
    
    margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	     
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
	border-right: 2px solid #999999;
    border-bottom: 1px solid #999999;
	
}


.table_database_div0
{

    height:200px;
    width:1500px;

	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
    background-color:#3067CB;
	margin-left:auto;
	margin-right:auto;	
	border-spacing:0px;	
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;	   
   
 	
}


.table_database_div1
{
    height:700px;   
    width:1500px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;


    text-align:center;
   vertical-align:top;	
   
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;	   
   


}


.table_database_div2
{
    height:50px;   
    width:1500px;	
	text-align:center;
   vertical-align:middle;
 
}

  .table_table_database_menu
{
    height:200px;
    width:1480px;

	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
    background-color:#3067CB;
	margin-left:auto;
	margin-right:auto;	
	border-spacing:0px;
}


  .table_table_database_database
{
    height:auto;
    width:1480px;

	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
    background-color:#3067CB;

	margin-left:auto;
	margin-right:auto;	
	   

	border-spacing:0px;
	
}

.table_table_database_database td
{
    height:25px;
	
   	padding-left:10px;
	padding-right:10px;	
}



.table_table_database_menu_text
{
    
    color: #3067CB;
    width:200px;
  	font: 16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:.1em;

}

.table_database_campo
{
     width:250px;
 }

.table_database_campo_id
{
     width:40px;
 }

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
